Subject: molecules with charge transfer complexes

From: "RAINER MALLON" <[email-masked]>
Date: Mon, 25 Oct 1993 15:21:14 MET-1

Dear Netters !

I am looking for examples of small molecules, that show a 
charge transfer complex. Could you help me with this ? And 
perhaps - if you do know how strong the charge transfer in the 
particular molecule is, could you pass me the value along, too ?

Thanks for your help,
                    RaMa

+---------------------------------+------------------------------------------+
|     Rainer "RaMa" Mallon        |       [email-masked]        |
|  University of Ulm, Germany     |     [email-masked]      |
| Department of Applied Physics   |            +49-731-502-2941              |
+---------------------------------+------------------------------------------+